- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeLayer Member List

This is the complete list of members for IpeLayer, including all inherited members.

EDim enum value (defined in IpeLayer) | IpeLayer |
ELocked enum value (defined in IpeLayer) | IpeLayer |
ENoSnapping enum value (defined in IpeLayer) | IpeLayer |
iFlags (defined in IpeLayer) | IpeLayer |
iName (defined in IpeLayer) | IpeLayer |
IpeLayer(IpeString name) | IpeLayer | `[explicit]`
IpeLayer(const IpeXmlAttributes &attr) | IpeLayer | `[explicit]`
IsDimmed() const | IpeLayer | `[inline]`
IsLocked() const | IpeLayer | `[inline]`
IsSnapping() const | IpeLayer | `[inline]`
Name() const | IpeLayer | `[inline]`
SaveAsXml(IpeStream &stream) const | IpeLayer |
SetDimmed(bool flag) | IpeLayer |
SetLocked(bool flag) | IpeLayer |
SetName(const IpeString &name) | IpeLayer | `[inline]`
SetSnapping(bool flag) | IpeLayer |